Skip to main content
GET
Get a specific blog revision

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

blogId
string
required

The unique identifier of the blog whose settings revision is to be retrieved.

revisionId
string
required

The unique identifier of the specific revision of the blog settings to retrieve.

Response

successful operation

id
string
required

The unique identifier for this blog version.

object
object
required
updatedAt
string<date-time>
required

The date and time when this version was last updated, in ISO 8601 format.

user
object
required
Last modified on September 9, 2026